#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.33.1
visibility:           public
id:                   dhall-1.33.1-AqDkUa9W17rLDXmhMctLmy
key:                  dhall-1.33.1-AqDkUa9W17rLDXmhMctLmy
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  85eb2a11027c1755d554ef7577bc165c
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Set Dhall.Src
    Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-1.33.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-1.33.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.33.1-AqDkUa9W17rLDXmhMctLmy
depends:
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.5.2.0-F0tU7bDTaRJBvJyIeiEz2S
    aeson-pretty-0.8.8-LZEpPcz2FPEA56JyvQMoQG
    ansi-terminal-0.10.3-5AmoV08I57N615COKEXhjY
    atomic-write-0.2.0.7-Klrgxjs3pef4e8BGjpUirt base-4.14.0.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CcIeaQWtZl2IJOBNvbSqko
    cborg-0.2.4.0-BuJwnrIdlas8eL4AURnEXi
    cborg-json-0.2.2.0-86PLe4DrhU55SH8op0FjEz containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-fix-0.2.1-J8Vm3dM4zc6KkiSlhJ8gVj deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-69qmYq8hE9B7KMBMkwwHRk
    either-5.0.1.1-C3oQyLqbVR06hghNdNZy2w exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-5mE3JZMqFFg9ssGRc0mAi8
    hashable-1.3.0.0-AB9JnYTvt0wF1yqQjaMyNP haskeline-0.8.0.0
    http-client-0.7.1-EcdPkzAKdmm1bR3ipdiE8m
    http-client-tls-0.3.5.3-3VFJGx2vG2aDSvLk30Q6fy
    http-types-0.12.3-8YYJj2Z30smB42uPXdDhHD
    lens-family-core-2.1.0-GNeVH6RDWNVIRDGIe9qPhl
    megaparsec-8.0.0-8ONzahZKBOp1Hw6zhXVKdd
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-9hFLIKk11Pw7a4EC7bnfm1
    optparse-applicative-0.15.1.0-G2ZAWhA9F7FKvsmFYaJbu
    parser-combinators-1.2.1-3iWCRg2UQJfK48MB7cEEXE
    parsers-0.12.10-Dhlz1AIyhfEJiyz9WsWk0O
    pretty-simple-3.3.0.0-CeW9f6wEoGz5sB7w4bBitN
    prettyprinter-1.6.2-6aiAMLT2F4c5clwJZcOZil
    prettyprinter-ansi-terminal-1.1.1.2-A7IlnYuorW75w0ZdPHCJeC
    profunctors-5.5.2-41ESoIJiiZl7Y7xZ5bL5tM
    repline-0.4.0.0-3lkBijPZO34BurJ5wQtwNb
    scientific-0.3.6.2-1BeTT6A7aJjEuVK2suuwQQ
    serialise-0.2.3.0-1Dy3weEfJrU9YpoCABrE24 template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-HSNtr6FklEL8bbuRZ5bguJ
    th-lift-instances-0.1.17-68HDRUHMg7lHUlDvPD6anh
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.11.0-9heg0ZMZ4fiE5I8jXNtXdI
    uri-encode-1.5.0.5-J0gbzSh7DU9JGDjjCunCVy
    vector-0.12.1.2-CYdo0xBKGbnK8ZGEF4yFOM

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

